<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/application" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/business" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/data" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/util" charset="UTF-8" />
  </component>
</project>